Bug 187708 - Nautilus Refuses to Open Text Files
Nautilus Refuses to Open Text Files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-02 21:16 EDT by Chris Spencer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 14:47:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Spencer 2006-04-02 21:16:45 EDT
When I click on files with a .txt extension, Nautilus says it cannot open the
file because the filename "indicates the file is of type 'txt document'. The
contents of the file indicate that the file is of type 'plain text document'. If
you open this file, the file might present a security risk to your system". Is
this someone's idea of a joke or just security run amok? Are there really a lot
af plain-text viruses running around? Does the gEdit even execute any code in a
text file?
Comment 1 Matthias Clasen 2006-08-03 14:47:02 EDT
fixed in 2.15.x

Note You need to log in before you can comment on or make changes to this bug.